onEvent('recipes', event => {
	
	event.remove({id:'farmersdelight:cutting/oak_log'})
	
	event.remove({id:'farmersdelight:cutting/spruce_log'})
	
	event.remove({id:'farmersdelight:cutting/birch_log'})
	
	event.remove({id:'farmersdelight:cutting/jungle_log'})
	
	event.remove({id:'farmersdelight:cutting/acacia_log'})
	
	event.remove({id:'farmersdelight:cutting/dark_oak_log'})
	
	event.remove({id:'farmersdelight:cutting/cod'})
	
	event.remove({id:'farmersdelight:cutting/cooked_cod'})
	
	event.remove({id:'farmersdelight:cutting/salmon'})
	
	event.remove({id:'farmersdelight:cutting/cooked_salmon'})
	
	event.remove({id:'farmersdelight:cutting/gravel'})
	
	event.remove({id:'farmersdelight:cutting/nether_bricks'})
	
	event.remove({id:'farmersdelight:cutting/quartz_block'})
	
	event.remove({id:'farmersdelight:cutting/stone'})
	
	event.remove({id:'farmersdelight:cutting/bricks'})
	
	event.remove({id:'farmersdelight:cutting/clay'})
	
	event.remove({id:'farmersdelight:cutting/wheat_dough'})
	
	event.remove({type:'farmersdelight:cutting', input:'#minecraft:logs'})
	
	event.remove({type:'farmersdelight:cutting', output:'#minecraft:planks'})
	
	event.custom({
		"type": "farmersdelight:cutting",
		"ingredients": [{"tag": "kubejs:plank"}],
		"tool": {"tag": "natural-progression:saw"},
		"result": [{"item": "minecraft:stick","count": 2}]
	})
	
	event.custom({
		"type": "farmersdelight:cutting",
		"ingredients": [{"tag": "kubejs:plank"}],
		"tool": {"tag": "forge:tools/axes"},
		"result": [{"item": "minecraft:stick","count": 1}]
	})
	
	event.custom({
		"type": "farmersdelight:cutting",
		"ingredients": [{"item": "kubejs:cake"}],
		"tool": {"tag": "farmersdelight:tools/knives"},
		"result": [{"item": "kubejs:cake_slice","count": 7}]
	})
	
	event.custom({
		"type": "farmersdelight:cutting",
		"ingredients": [{"item": "create:dough"}],
		"tool": {"tag": "farmersdelight:tools/knives"},
		"result": [{"item": "farmersdelight:raw_pasta","count": 1}]
	})
})